drimage_improved.settings:
  title: Drimage settings
  description: 'Configure drimage_improved global settings.'
  route_name: drimage_improved.settings
  parent: system.admin_config_media
  weight: -10
